<?php
function getsh($name='0'){
  
   if($name=='1'){
     $str='تا';
   }else{
     $str='·ٌ';
   }
   return $str;
}
function checklogin(){
   if(!$conf[login_page])$conf[login_page]='public/login';
   if(!$_COOKIE[username]&&!strstr($_GET[k],$conf[login_page])&&!strstr($_GET[k],'public/verify'))echo "<script>window.location.href='".__APP__."/$conf[login_page]';</script>";
}
checklogin();
?>